<ART ID="00381" PID="2108" JID="148" BPAGE="1045" EPAGE="1080" PII="S0129055X09003815" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTIZATION OF THE HALL CONDUCTANCE AND DELOCALIZATION IN ERGODIC LANDAU HAMILTONIANS</MTI>
<RTI>Ergodic Landau Hamiltonians</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRAN&#x00C7;OIS</FNM>
<SNM>GERMINET</SNM>
<EAD>germinet@math.u-cergy.fr</EAD>
<X-REF REFID="S0129055X09003815AF001"></X-REF>
</AUT>
<AUT>
<FNM>ABEL</FNM>
<SNM>KLEIN</SNM>
<EAD>aklein@uci.edu</EAD>
<X-REF REFID="S0129055X09003815AF002"></X-REF>
</AUT>
<AUT>
<FNM>JEFFREY H.</FNM>
<SNM>SCHENKER</SNM>
<EAD>jeffrey@math.msu.edu</EAD>
<X-REF REFID="S0129055X09003815AF003"></X-REF>
</AUT>
<AFF ID="S0129055X09003815AF001">Universit&#x00E9; de Cergy-Pontoise, D&#x00E9;partement de Math&#x00E9;matiques, CNRS UMR 8088, IUF, 95000 Cergy-Pontoise, <CNY>France</CNY></AFF>
<AFF ID="S0129055X09003815AF002">University of California, Irvine, Department of Mathematics, Irvine, CA 92697-3875, <CNY>USA</CNY></AFF>
<AFF ID="S0129055X09003815AF003">Michigan State University, Department of Mathematics, East Lansing, MI 48823, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 December 2008</RE>
<RV>15 July 2009</RV>
</HIST>
<ABST>
<P>We prove quantization of the Hall conductance for continuous ergodic Landau Hamiltonians under a condition on the decay of the Fermi projections. This condition and continuity of the integrated density of states are shown to imply continuity of the Hall conductance. In addition, we prove the existence of delocalization near each Landau level for these two-dimensional Hamiltonians. More precisely, we prove that for some ergodic Landau Hamiltonians, there exists an energy <F>E</F> near each Landau level where a "localization length" diverges. For the Anderson&#x2013;Landau Hamiltonian, we also obtain a transition between dynamical localization and dynamical delocalization in the Landau bands, with a minimal rate of transport, even in cases when the spectral gaps are closed.</P>
</ABST>
<KWDG>
<KWD>Ergodic Landau Hamiltonians</KWD>
<KWD>random Landau Hamiltonians</KWD>
<KWD>quantum Hall effect</KWD>
<KWD>Hall conductance</KWD>
<KWD>dynamical delocalization</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>82B44</KWD>
<KWD>47B80</KWD>
<KWD>60H25</KWD>
</KWDG>
</FRONT>
</ART>
