<ART ID="00378" PID="2108" JID="148" BPAGE="949" EPAGE="979" PII="S0129055X09003785" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN INTRODUCTION TO QUANTITATIVE POINCAR&#x00C9; RECURRENCE IN DYNAMICAL SYSTEMS</MTI>
<RTI>Recurrence in Dynamical Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BENOIT</FNM>
<SNM>SAUSSOL</SNM>
<EAD>Benoit.Saussol@univ-brest.fr</EAD>
<X-REF REFID="S0129055X09003785AF001"></X-REF>
<X-REF REFID="S0129055X09003785AF002"></X-REF>
</AUT>
<AFF ID="S0129055X09003785AF001">Universit&#x00E9; Europ&#x00E9;enne de Bretagne, <CNY>France</CNY></AFF>
<AFF ID="S0129055X09003785AF002">Universit&#x00E9; de Brest, CNRS, UMR 6205 Laboratoire de Math&#x00E9;matiques, ISSTB, 6 Av. Le Gorgeu, 29238 Brest cedex, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 March 2009</RE>
<RV>3 July 2009</RV>
</HIST>
<ABST>
<P>We present some recurrence results in the context of ergodic theory and dynamical systems. The main focus will be on smooth dynamical systems, in particular, those with some chaotic/hyperbolic behavior. The aim is to compute recurrence rates, limiting distributions of return times, and short returns. We choose to give the full proofs of the results directly related to recurrence, avoiding as much as possible to hide the ideas behind technical details. This drove us to consider as our basic dynamical system a one-dimensional expanding map of the interval. We note, however, that most of the arguments still apply to higher dimensional or less uniform situations, so that most of the statements continue to hold. Some basic notions from the thermodynamic formalism and the dimension theory of dynamical systems will be recalled.</P>
</ABST>
<KWDG>
<KWD>Return time</KWD>
<KWD>dimension</KWD>
<KWD>entropy</KWD>
<KWD>mixing</KWD>
<KWD>hyperbolic dynamics</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>37B20</KWD>
<KWD>37C45</KWD>
<KWD>37D50</KWD>
<KWD>60F05</KWD>
<KWD>94A17</KWD>
</KWDG>
</FRONT>
</ART>
